body	{background: #E5DDC4 url("img/bg-body.png") repeat-x;
	 margin:0px; border:0px; padding:0px; min-width:998px; width:100%;
	font-family: Arial, Helvetica, sans-serif; font-size:11px; color: black;}
table	{font-size:inherit; padding:0em; border:0px;}
td	{vertical-align:top; text-align:left;}
img	{border:0px;}
form	{margin:0px;}
a	{color:#AC0605; text-decoration: none; text-align:left;}
a:hover	{text-decoration: underline;}
input, select, textarea, button	{border:1px solid #CCC09D; font-size:12px;}
input[type=radio],input[type=checkbox]	{border:none;}
dl,p	{margin-bottom:0em;}
dt	{margin-top:1em; font-weight:bold;}
dd	{margin-left:1em;}
ul,ol	{margin:0em; padding-left:1em; text-align:left;}
li	{list-style-position: inside;}
fieldset, hr {border:1px solid #E4D9C5}
fieldset{margin-top:1em; padding:0.5em;}
fieldset:first-child {margin-top:0em;}
legend	{font-weight:bold; font-size:12px; color:#6A2D0A;}

.right	{text-align:right;}
.center	{text-align:center;}
.b	{font-weight:bold;}
.u	{text-decoration: underline;}
.s	{text-decoration: line-through;}
.alert	{color:red}

.desk	{margin:0px auto; width:998px; text-align:left;}
.top	{background: url("img/bg-top.jpg") no-repeat 0px 0px;
	height:160px;
	position:relative;}
.top a	{color:#CCC09D;}
.top.onas	{background-image: url("img/bg-top-onas.jpg")}
.top.onas.onas_expozicia {background-image: url("img/bg-top-onas-expozicia.jpg")}
.top.vyroba	{background-image: url("img/bg-top-vyroba.jpg")}
.top.vyroba.vyroba_zakazkova {background-image: url("img/bg-top-vyroba-zakazkova.jpg")}
.top.nakup	{background-image: url("img/bg-top-nakup.jpg")}
.top.burza	{background-image: url("img/bg-top-burza.jpg")}
.top.podpora	{background-image: url("img/bg-top-podpora.jpg")}
.top.kontakt_reserve {background-image: url("img/bg-top-reserve.jpg")}

.top .logo	{position:absolute; left:40px; top:20px;
		background:url("img/top-logo.gif") no-repeat; width:111px; height:111px;}
.top .flags	{position:absolute; left:800px; top:10px;}
.top .flags img	{margin:0px 5px;}
.top .login	{display: block; position:absolute; right:10px; top:0px;
		background:url("img/bg-login.gif") no-repeat; width:92px; height:18px; padding:2px 0px;}
.top .basket	{position:absolute; right:15px; top:55px; text-align:right;}
.top .menu1	{position:absolute; right:30px; top:130px; width:510px; height:30px; padding:0px 21px;
		font-size:12px; font-weight:bold; text-align:center; white-space:nowrap;
		background:url("img/bg-top-menu-l.png") top left no-repeat, url("img/bg-top-menu-r.png") top right no-repeat;
		}
.top .menu1.en	{width:400px;}
.top .menu1.de	{width:480px;}
.menu1 div	{padding:6px 0px;
		background: url("img/bg-top-menu.png") repeat-x;
		}
.menu1 a	{color:#6A2D0A; vertical-align:40%;}
.menu1 img	{margin:0px 12px; float:none; clear:none;}

.header	{background: url("img/bg-head.png") no-repeat;
	height:42px;
	position:relative;}
.header .cesta	{position:absolute; top:20px; left: 22px; color:#A39364;
		background: transparent url("img/home.gif") no-repeat;
		padding-left:18px;}
.header .hladaj	{position:absolute; top:19px; right:30px;}
.header #hladaj	{width:11em; height:13px;}
.header .send	{position:absolute; top:20px; left:680px;
		background: transparent url("img/send.gif") no-repeat left center;
		padding-left:17px;}
.header .print	{position:absolute; top:20px; left:740px;
		background: transparent url("img/print.gif") no-repeat left center;
		padding-left:15px;}

.nadpis1, h1,h2	{font-family:"Times New Roman", Times, serif; font-size:20px; font-weight:normal;
		color:#AC0605;
		margin:0px;
		padding-top:5px; padding-bottom:10px;}
.nadpis2, h3	{font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-align:left;
		color:#6A2D0A;
		margin:0.5em 0em;}
.nadpis3, h4	{font-family: Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; text-align:left;
		color:#AC0605;
		margin:0.5em 0em;
		clear: both;}

.middle	{background: transparent url("img/bg-middle.png") repeat-y;
	min-height:520px;
	padding: 0px 15px;
	position:relative;}

.lavy	{width:770px;
	background: url("img/left-head.gif") no-repeat;
	padding:0px 7px;
	text-align:justify;}
.lavy .head	{}

.pravy	{position:absolute; right:15px; top:0px; width:175px;}
.pravy .head	{background: url("img/right-head.png") no-repeat;
		padding: 5px 10px 0px 10px;}
.pravy .body	{background-color:#E2DAC3;
		padding:5px 10px;}
.pravy .foot	{background: url("img/right-foot.png") no-repeat;
		height:11px; margin-bottom:10px;}
.pravy .basket	{width:100%;background-color:#cfc4a2;}
.pravy .basket .w {background-color:white; text-align:right;}
.pravy .basket td {border:2px solid #cfc4a2; padding:0px 2px;}

.footer	{background: url("img/bg-foot.png") no-repeat;
	height:27px;}
.bottom	{background-image: url("img/bg-bottom1.png"), url("img/bg-bottom2.png");
	background-position: right bottom, left bottom;
	background-repeat: no-repeat;
	background-color: #D9CFB2;
	margin: 0px 36px;
	height:191px;}
.menu2	{padding:10px; font-size:12px;}
.menu2 a{color:#A39364;}

div.copy	{padding: 2px 60px; color:#A39364;}
div.copy a	{color:inherit}
span.copy	{margin-left:500px}

.buy		{float:right; width:190px; vertical-align: bottom;}
.buy input	{max-width:1.5em;}
.buy > .basket img {float:left}

.more		{background: transparent url("img/viac.gif") no-repeat 0px 2px;
		font-family: Arial, Helvetica, sans-serif;
		padding-left:15px;}
.info2		{background: url("img/info2.png") no-repeat;
		display: block; width:57px; height:13px; margin-left:1px; padding:4px 8px;
		text-align:center; float:right;}

.bodky1		{border-bottom: 1px dotted #CCC09D; padding-bottom:0.5em; margin-bottom:0.5em}
.bodky2		{background: url("img/bodka.gif") repeat-x left center; height:7px;}
.odsek		{margin-bottom:0.5em;}
.menuitem	{background-image: url("img/viac.gif"); background-repeat: no-repeat; background-position: 0px 4px;
		padding:1px 1px 1px 15px;
		border-bottom: 1px dotted #A56D4C;}
.quickitem	{color: #A19364; font-family:"Times New Roman", Times, serif;
		margin-bottom: 10px;
		padding:10px 70px 7px 10px;}
.quickitem > div:first-child {font-size: 18px;}
.quickmin	{background: url("img/quick7.jpg") no-repeat;}
.quicknbs	{background: url("img/quick8.jpg") no-repeat;}
.quickres	{background: url("img/quick9.jpg") no-repeat;}


@media print {
	body	{background:white;}
	.top	{display:none;}
	.bottom	{display:none;}
	.header	{display:none;}
	.middle	{background:white;}
	.pravy	{display:none;}
	.footer	{display:none;}
}

/* IE 5,6 */
* html .header	{background-image: url("img/bg-head-ie.png");}
* html .middle	{background-image: url("img/bg-middle-ie.png");}
* html .lavy	{height:420px;}
* html .menuitem{border-bottom: 1px solid #cfc4a2;}

/* IE 5 */
* html body	{text-align /**/:center;}
* html .menu1 a	{vertical-align /**/:top;}
* html .pravy .basket {width /**/:155px;}